» Ubuntu » Paketit

Error

two or more packages specified (libxdmcp-dev hardy)